.break {
    clear: both
}

#suggestions {
    position: absolute;
    top: -38px;
    width: 320px;
    display: none;
    z-index: 5
}

@media (max-width: 767px) {
    #suggestions {
        top: -15px;
        left: 25px;
    }
}

#searchresults {
    border-width: 1px;
    border-color: #919191;
    border-style: solid;
    width: 340px;
    background-color: #fff;
    font-size: 13px
}

#searchresults a {
    display: block;
    clear: left;
    height: 56px;
    text-decoration: none
}

#searchresults a:hover, #searchresults a:hover.kategorie {
    background-color: #b7b7b7;
    color: #fff
}

#searchresults a img {
    float: left;
    padding: 5px 10px
}

#searchresults a.kategorie {
    height: 30px;
    background-color: #fff;
    display: block;
    padding-top: 0;
    color: #191919;
    font-size: 15px
}

#searchresults a.kategorie .title-kategorie {
    float: right;
    margin-right: 10px;
    color: #919191;
    font-size: 10px
}

#searchresults a:hover.kategorie .title-kategorie {
    color: #fff
}

#searchresults a span.searchheading {
    display: block;
    
    padding-top: 5px;
    color: #191919
}

.oddelovac {
    margin-top: 5px;
    height: 1px;
    background-color: #919191;
    display: block
}

#searchresults a span, #searchresults a:hover span.searchheading {
    color: #000
}

#searchresults a:hover span {
    color: #f1f1f1
}

#searchresults hr.separator-line, #searchresults span.category {
    font-size: 11px;
    margin: 5px;
    display: block;
    color: #000
}

#searchresults span.seperator {
    float: right;
    padding-right: 15px;
    margin-right: 5px;
    background-image: url(../images/shortcuts_arrow.gif);
    background-repeat: no-repeat;
    background-position: right
}

#searchresults span.seperator a {
    background-color: transparent;
    display: block;
    margin: 5px;
    height: auto;
    color: #fff
}